@charset "utf-8";

/* CSS Document */



/* Reset ================================================================================= */

* { margin:0; padding:0; }

body {

    font-family: 'Nunito', sans-serif;

    overflow-x: hidden;

}

#pageContainer {

    max-width: 1920px;

    margin: 0 auto;

}

.h-400{

    height: 400px !important;

}

.box-shadow1 {

    box-shadow: 0 0 10px #e1e1e1e1;

}

/* Header */

.headerMenu {

    -webkit-animation: all 0.3s ease-in-out 0s; 

    -ms-animation: all 0.3s ease-in-out 0s; 

    -moz-animation: all 0.3s ease-in-out 0s;

    animation: all 0.3s ease-in-out 0s;

}

.headerMenu.velaHeaderFix {

    background: #fff;

    box-shadow: 0 0 5px #ccc;

}



#navbarResponsive a {

    font-size: 18px;

    font-weight: 700;

    text-transform: capitalize;

    color: #000;

    padding: 10px 20px;

    transition: all 0.2s ease;

}

#navbarResponsive a.active {

    color: #ed6436;

}

.main-content {

	background-repeat:no-repeat;

	background-size:cover;

    margin: 0 auto;

}

.wrap-img {

	transition: all 200ms ease 0s;

    -webkit-transition: all 200ms ease 0s;

    -moz-transition: all 200ms ease 0s;

    overflow: hidden;

    margin:0px auto;

    position: relative;

    background: #fff;
}



.wrap-img a.comingsoon:after {

		content: "";

    background-color: rgba(1,1,1,0.5);

    display: block;

    left: 0;

    top: 0;

    right: 0;

    bottom:0;

    position: absolute;

    z-index: 88;

    -webkit-transition: all 0.2s ease-in-out 0s;

    -moz-transition: all 0.2s ease-in-out 0s;

    -ms-transition: all 0.2s ease-in-out 0s;

    transition: all 0.2s ease-in-out 0s;

}

.wrap-img label {

    position: absolute;

    right: -55px;

    top: 15px;

    transform: rotate(35deg);

    padding: 15px 0;

    background-color: red;

    color: #fff;

    text-transform: uppercase;

    font-weight: 700;

    font-size: 16px;

    letter-spacing: -1px;

    z-index: 999;

    width: 240px;

    height: 60px



}

.img-bg {

    display: block;

    height:500px;

    position: relative;

}
@media(max-width: 1320px) {
   .img-bg {
        height: 400px;
    } 
}

.img-bg:before {

    position: absolute;

    content: "";

    left: 0;

    right: 0;

    bottom: 0;

    top: 0;

    display: block;

    z-index: 10;

    background: transparent;

    -webkit-transition: all 0.2s ease-in-out 0s;

    -moz-transition: all 0.2s ease-in-out 0s;

    -ms-transition: all 0.2s ease-in-out 0s;

    transition: all 0.2s ease-in-out 0s;

}

.img-bg .img-skin {

    background-position: center 0;

    background-repeat: no-repeat;

    position:absolute;

    width:100%;

    height:100%;

    left:0;

    background-size:100% auto;

    -webkit-transition: all 2s ease-in-out 0s;

    -moz-transition: all 2s ease-in-out 0s;

    -ms-transition: all 2s ease-in-out 0s;

    transition: all 2s ease-in-out 0s;

}

.comming-soon .img-bg {

    -webkit-opacity: 0.3;

    -moz-opacity: 0.3;

    -ms-opacity: 0.3;

    opacity: 0.3;

}

.wrap-img .btn {
    position: absolute;
    height: 45px;
    width: 150px;
    color: #fff;
    background-color: #000;
    text-align: center;
    line-height: 20px;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 20;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    font-size: 16px;
    font-weight: 700;
    /* border-radius: 0!important; */
    margin: auto;
    text-transform: capitalize;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    border-radius: 30px;

}

.wrap-img:hover .img-skin {

    background-position: center 100%!important;

}

.wrap-img:hover .img-bg:before {

    background-color: rgba(0,0,0,.2);

}

.wrap-img:hover .btn {

    opacity: 1;

    filter: alpha(opacity=100);

}

.wrap-img .btn:hover {

    background-color: #ed6436;

} 


.title-demo a:hover {

    color: #ed6436;

}



.velaLogo{

    position: relative;

}

.rowLast{

    margin-top:50px;

}

.footerTitle {

    font-weight:600;

    line-height:50px;

    color: #000;

    display: block;

    font-size: 36px;

    font-family: 'Nunito', sans-serif;

    text-transform: uppercase;

}



.btnLandingpage{

    border: 3px solid #000;

    color: #000;

    display: inline-block;

    font-weight: bold;

    padding: 12px 35px;

    margin-top: 50px;

    border-radius: 0;

    text-transform: uppercase;

    -webkit-transition: all 0.3s ease-in-out 0s;

    -moz-transition: all 0.3s ease-in-out 0s;

    transition: all 0.3s ease-in-out 0s;

}

.btnLandingpage:hover {

    color: #fff;

    background-color: #232323;

    border-color: #232323;

}

.titleLandingpage {

    position: relative;

    text-align: center;

    margin: 0px;

    font-size: 40px;

    font-weight: 700;

    color: #000;

    display: block;

    font-family: 'Nunito', sans-serif;

}
@media(max-width: 768px) {
    .titleLandingpage {
        font-size: 20px;
    }
}

.titleLandingpage p {

    font-size: 13px;

    max-width: 765px;

    line-height: 28px;

    text-align: center;

    display: inline-block;

    vertical-align: middle;

    margin: 30px 0 80px;

}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: -2px;
    width: 250px;
    border: 0;
    box-shadow: 0px 4px 20px rgba(25, 25, 25, 0.1);
}

#navbarResponsive .dropdown-menu a {
    font-size: 13px;
    color: #6e6e6e;
    text-transform: inherit;
    display: block;
}
.copyright {

	color: #999999;

	padding: 20px;

	margin-top: 80px;

    background-color: #272727;

}

.copyright a {color: #bd8448;}

#to_top {

    position: fixed;

    right: 30px;

    padding: 0;

    color: #fff;

    text-align: center;

    width: 40px;

    display: none;

    height: 40px;

    line-height: 40px;

    border-radius: 30px;

    background: #222222;

    bottom: 30px;

    -moz-transition: all 0.3s ease-in-out 0s;

    -webkit-transition: all 0.3s ease-in-out 0s;

    transition: all 0.3s ease-in-out 0s;

}

#to_top:hover {

    background: #384d9d;

}

.footerTitle {

    font-weight:600;

    line-height:50px;

    color: #000;

    display: block;

    font-size: 36px;

    font-family: 'Nunito', sans-serif;

    text-transform: uppercase;

}


.footerContent h4 a {

    font-size: 16px;

    color: #000;

    font-weight: 700;

    display: block;

    margin-top: 15px;

    font-family: 'Nunito', sans-serif;

}

.footerContent h4 a:hover {

    color: #ed6436;

}



.sticky-button {

  text-align: center;

  position: fixed;

  top: 20px;

  right: 20px;

  background-color: #0072bc;

  color: #fff;

  text-transform: uppercase;

  font-size: 12px;

  padding: 10px 20px 8px;

  border-radius: 5px;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  font-weight: 600;

  z-index: 999;

}

.sticky-button:hover {

  color: #fff;

  text-decoration: none;

}

.sticky-button .tf-text {

  background-image: url(../images/logoen.png);

  width: 66px;

  height: 12px;

  display: inline-block;

  background-repeat: no-repeat;

}

@media(max-width: 991px) {

    #navbarResponsive {

        position: absolute;

        left: 0;

        right: 0;

        margin: auto;

        top: 100%;

        background: #fff;

        padding: 10px 0;

        box-shadow: 0 0 5px #ccc;

    }

    .navbar-nav {

        flex-direction: inherit!important;

        justify-content: center;

    }

    #navbarResponsive .nav-item a{

        padding: 10px;

    }

}

.ourService {
    background: #fff;
    font-size: 15px;
}
.ourService h2 {
    margin-top: 0;
}
.btnshopify {
    font-size: 18px;
    font-weight: 400;
    background-color: #599A26;
    border-radius: 0px 0px 0px 0px;
    padding: 16px 25px 14px 25px;
    color: #fff!important;
    text-transform: capitalize;
    display: inline-block;
}
.btn-info {
    background-color: #599A26;
    border-color: #599A26;;
}

.container-fluid {
    max-width: 1740px;
}
h1 {
    font-size: 100px;
}
h1 sup { font-size: 30px; top: -55px;}
.shadow-light{
    box-shadow: 0px 5px 15px 0 rgba(50, 50, 50, 0.08);
}
.footer-innter {
    background: url("../images/footer-bg.jpg") center top no-repeat;
    background-size: cover;
}